<?php
global $moment_panels;
/*creating panel for fonts-setting*/
$moment_panels['moment-theme-options'] =
    array(
        'title'          => __( 'Theme Options', 'moment' ),
        'priority'       => 200
    );

/*layout options */
require get_template_directory().'/inc/customizer/theme-options/layout-options.php';

/*footer options */
require get_template_directory().'/inc/customizer/theme-options/footer.php';

/*custom css options */
require get_template_directory().'/inc/customizer/theme-options/custom-css.php';

